body{font-family: sans-serif;}

ul {
	list-style: none;
	padding-left: 0;
}

.centered-content {
	height: 50vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.tabs {
	display: flex;
}

.tabs-title {
	padding: 20px;
	background-color: #23201d;
	color: #937341;
	cursor: pointer;
}

.tabs-title.active {
	background-color: #e2b977;
	color: #23201d;
}

.tabs-content li {
	display: none;
}

.tabs-content .active {
	display: block;
}

